.ribbon{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

.justificado {
	text-align: justify;
    text-justify: inter-word;
}
			
.negrita {
	font-weight: bold; 
}

.contenedor{
	position: relative;
	margin: 0 auto;
	width: 1250px;
	font-family: "Arial Narrow";
}

header{
	text-align: center;
}
	.menu{
		margin-top: 40px;
	}
		.menu li{
			padding: 4px; 
			display: inline-block;
			margin-right: 15px;
		}
			.menu li:last-child{
				margin-right: 0;
			}

			.menu li a{
				text-decoration: none;
				display: block;
				height: 144px;
				width: 94px;
				background-size: 94px;
			}

			.landing li a{
				height: 129px;
				width: 74px;
				background-size: 94px;
			}
				a.compania{
					background: url('../img/compania.png') center no-repeat;
				}
					a.compania:hover, a.compania.activo{
						background: url('../img/compania-activo.png') center no-repeat;
					}
				a.servicios{
					background: url('../img/servicios.png') center no-repeat;
				}
					a.servicios:hover, a.servicios.activo{
						background: url('../img/servicios-activo.png') center no-repeat;
					}
				a.productos{
					background: url('../img/productos.png') center no-repeat;
				}
					a.productos:hover, a.productos.activo{
						background: url('../img/productos-activo.png') center no-repeat;
					}
				a.monitoreo{
					background: url('../img/monitoreo.png') center no-repeat;
				}
					a.monitoreo:hover, a.monitoreo.activo{
						background: url('../img/monitoreo-activo.png') center no-repeat;
					}
				a.sucursales{
					background: url('../img/sucursales.png') center no-repeat;
				}
					a.sucursales:hover, a.sucursales.activo{
						background: url('../img/sucursales-activo.png') center no-repeat;
					}
				a.clientes{
					background: url('../img/clientes.png') center no-repeat;
				}
					a.clientes:hover, a.clientes.activo{
						background: url('../img/clientes-activo.png') center no-repeat;
					}
				a.franquicias{
					background: url('../img/franquicias.png') center no-repeat;
				}
					a.franquicias:hover, a.franquicias.activo{
						background: url('../img/franquicias-activo.png') center no-repeat;
					}
				a.contacto{
					background: url('../img/contacto.png') center no-repeat;
				}
					a.contacto:hover, a.contacto.activo{
						background: url('../img/contacto-activo.png') center no-repeat;
					}
				a.gps{
					background: url('../img/gps.png') center no-repeat;
				}
					a.gps:hover, a.gps.activo{
						background: url('../img/gps-activo.png') center no-repeat;
					}




.contenido{
	position: relative;
}
footer{
	width: 100%;
	position: absolute;
	bottom: 0px;
}
	footer a{
		display: inline-block;
	}
	.footer-izquierda{
		display: inline-block;
		float: left;
		margin-left: 40px;
	}
		.footer-izquierda a{
			margin-top: 10px;
		}
	.footer-derecha{
		display: inline-block;
		float: right;
		margin-right: 40px;
	}


.clear{
	clear: both;
	display: block;
}

aside{
	width: 305px;
	height: 100%;
	border-right: solid 1px #ccc;
	position: relative;
	left: 0;
	top: -94px;
	margin-top: 10px;
	float: left;
	min-height: 1200px;
}
	.logo-cisa img{
		margin-top: -40px;
		margin-left: 40px;
	}
	.app-footer{
		bottom: 0;
		position: absolute;
		left: 0;
	}

.landing .contenido{
	width: 900px;
	min-height: 950px;
	float: right;
	margin-top: 100px;
}

.landing .menu{
	width: auto;
	margin-left: 260px;
}

.landing footer{
	text-align: center;
}
	.landing footer a{
		text-decoration: none;
		color: #000;
		font-family: "Arial Narrow";
		font-weight: bold;
		font-size: 22px;
	}

h1{
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: 45px;
	color: #ef4036;
}

h2{
	font-family: "Arial Narrow";

	font-size: 20px;
	color: #000000;
}

h3{
	font-family: "Arial Narrow";

	font-size: 28px;
	color: #000000;
}

h4{
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: 28px;
	color: #000000;
}

h5{
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: 30px;
	color: #f7941e;
}

h6{
	font-family: "Arial Narrow";

	font-size: 20px;
	color: #898989;
}

.normal {
  width: 250px;
  border: 0px solid #000;
  border-collapse: separate;
  border-spacing: 10px 20px;
}
.normal th, .normal td {
  border: 0px solid #000;
}

.normal2 {
  width: 250px;
  border: 0px solid #000;
  border-collapse: separate;
  border-spacing: 5px 10px;
}
.normal2 th, .normal2 td {
  border: 0px solid #000;
}

ul {
	list-style-type: square;
}

#mapa{
	position: relative;
	z-index: 1;
}
	#mapa .info-sucursal{
		width: 60%;
		height: auto;
		padding: 20px;
		position: absolute;
		top: 450px;
		left: 10px;
		text-align: left;
		display: none;
		font-size: 18px;
		box-shadow: -2px 2px 4px #f1f1f1;
		z-index: 2;
	
	}
		.titulo-sucursal{
			color: #ef4036;
			padding-bottom: 15px;
		}
		.info-sucursal img{
			float: left;
			padding: 0 20px 0 0;
		}
		.info-sucursal strong{
			font-weight: bold;
		}

/* todas las sucursales van aqui*/
	.punto-mapa{
	    position: absolute;
	    border-radius: 50%;
	    width: 33px !important;
	    height: 33px !important;
	    background: transparent;
	    cursor: pointer;
	    background: transparent; /*lime eliminar esta linea para ocultar los puntos en estado normal*/
	    z-index: 40;
	}
		.punto-mapa:hover{
	    	background: #ef4036;
		}

		.punto-mapa.punto-ciudad-quesada{ /*ya*/
		    top: 187px;
		    left: 372px;
		}

		.punto-mapa.punto-guapiles{ /*ya*/
		    top: 218px;
		    left: 499px;	
		}

		.punto-mapa.punto-cariari{ /*ya*/
		    top: 218px;
		    left: 563px;
		}

		.punto-mapa.punto-guacimo{ /*ya*/
		    top: 250px;
		    left: 563px;
		}

		.punto-mapa.punto-limon{ /*ya*/
		    top: 281px;
		    right: 160.5px;
		}

		.punto-mapa.punto-siquirres{ /*ya*/
		    top: 282px;
		    left: 626px;
		}

		.punto-mapa.punto-turrialba{
		    top: 313px;
		    left: 563px;
		}

		.punto-mapa.punto-la-colonia{ /*ya*/
		    top: 187px;
		    left: 499px;
		}

		.punto-mapa.punto-perez-zeledon{ /*ya*/
		    top: 503px;
		    left: 596px;
		}

		.punto-mapa.punto-jimenez{ 
		    top: 218px;
		    left: 531px;
		}

		.punto-mapa.punto-la-rita{ 
			top: 186px;
			left: 531px;
		}

		.punto-mapa.punto-puriscal{ /*ya*/
		    top: 377px;
		    left: 404px;
		}

		.punto-mapa.punto-ciudad-colon{ /*ya*/
		    top: 345px;
		    left: 436px;
		}

		.punto-mapa.punto-orotina{ /*ya*/
		    top: 345px;
		    left: 372px;
		}

		.punto-mapa.punto-esparza{ /*ya*/
		    top: 313px;
		    left: 309px;		    
		}

		.punto-mapa.punto-moravia{
			top: 282px;
		    left: 468px;
		}

		.punto-mapa.punto-liberia{
		    top: 151px;
		    left: 619px;
		}